Windows

SQL2008安装问题之"必须使用角色管理工具"

LensNews

 

SQL Server 2008 下载http://www.linuxsight.com/blog/1308

 Windows Server 2008 中直接安装SQL Server 2008会出现一个错误

必须使用“角色管理工具”安装或配置Microsoft .NET Framework 3.5 SP1。

Linux视野

解决方法:打开“服务器管理器” ,在“功能”选项中选择“添加功能”并在“添加功能向导”中选择“.NET Framework 3.5”复选框,添加所需的相关服务。

Linux视野

安装完问题即可解决。

Linux视野

(0)

本文由 Linux视野 作者:fantlam 发表,转载请注明来源!

关键词:,
LensNews

热评文章

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注